@charset "UTF-8";

html,body{height:100%;}

body{
	-webkit-text-size-adjust: 100%;
	padding:0;
	margin: 0;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
}

/* default */

div,dl,dt,dd,ul,ol,
li,h1,h2,h3,h4,h5,
h6,pre,code,form,fieldset,legend,
input,textarea,p,blockquote,
th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;word-break: break-all;font-size:inherit;width:100%;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q::before,q::after{content:'';}
abbr{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}
pre,code,kbd,samp{font-family:monospace;*font-size:108%;line-height:100%;}
.aligncenter{text-align:center;}
img{vertical-align: bottom;line-height: 1;max-width:100%;}
a{text-decoration: none;color:#000;transition: all .25s ease;}
a:hover{}


/* common item ---------------------------------------*/

.clearfix::after,
.inner::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.pc{display: block;}
.sp{display: none;}

.book-lp{}
.book-lp .inner{
	width: 1100px;
	display: block;
	margin: 0 auto;
}
.book-lp a img{
	transition: 0.3s;
}
.book-lp a img:hover{
	opacity: 0.7;
}

.book-lp-content{}

.content-read{
	background: url(../lp_img/bg_red.png) repeat top left;
	background-size: cover;
	padding: 90px 0 105px 0;
}
.content-read-logo{
	width: 480px;
	float: left;
	padding-left: 58px;
}
.content-read-logo-img{
	display: block;
	margin: 0 auto 43px;
}
.content-read-logo-read{
	display: block;
	margin: 0 auto 37px;
}

.content-read-logo-btn{margin: 0 0 0 15px;}

.content-read-slider-list-wrapper{
	box-shadow:0px 20px 15px 10px rgba(0,0,0,0.2);
	width: 490px;
}

.content-read-slider-list-wrapper img{width:100%;}

.content-read-slider{
    width: 540px;
    float: right;
    position: relative;
    padding: 8px 10px 0 0;
}
.content-read-slider .content-read-slider-icon{
position: absolute;
top: -39px;
right: 47px;
z-index: 5;
}

.content-concept{
	background: url(../lp_img/bg_yellow.png) repeat top left ;
	background-size: cover;
	margin-top: -10px;
	padding: 153px 0 149px 0;
}
.content-concept .inner{position: relative;}
.content-concept-title{
	margin: 0 auto 94px;
}
.content-concept-text{margin-bottom: 40px;}
.content-concept-illust{}
.content-concept-illust-img01{
	position: absolute;
top: 45px;
left: -80px;
}
.content-concept-illust-img02{
position: absolute;
top: 328px;
right: -20px;
}
.content-concept-illust-img03{
	position: absolute;
top: 587px;
left: 32px;
}
/*
.content-read-slider-list-item-img{opacity:0;transition: all 1.25s ease;}
.swiper-slide-active .content-read-slider-list-item-img{opacity:1;}
*/
.content-concept-illust-img04{}

.content-flow{
	background: url(../lp_img/bg_green.png) repeat top left;
	background-size: cover;
	margin-top: -10px;
	padding: 154px 0 158px 0;
}
.content-flow-title{margin: 0 auto 90px;}
.content-flow-list-item{
	background: url(../lp_img/flow_list_base.png) no-repeat top left;
	background-size: 100%;
	box-sizing: border-box;
	padding: 48px 112px 48px 118px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.content-flow-list-item-text{
	width: 550px;
	padding-top: 10px;
}
.content-flow-list-item-text h4{}
.content-flow-list-item-text h4 img{
	display: block;
	margin-bottom: 22px;
}
.content-flow-list-item-text p{
	font-size: 18px;
	font-weight: bold;
	line-height: 2em;
	color: #19a66b;
	text-align: left;
}

.content-flow-list-item-imgdiv{
width: auto;
display: block;
margin: 0;
}
.content-flow-list-item-img{
	width: auto;
}
.content-flow-list-item{
	position: relative;
}
.content-flow-list-item:nth-child(3) .content-flow-list-item-imgdiv{
width: auto;
display: block;
margin: 0;
}
.content-flow-list-item:nth-child(3) .content-flow-list-item-img{
	margin-top: 29px;
}

.content-flow-list-item:nth-child(1){
	background: url(../lp_img/flow_list_base.png) no-repeat top left,url(../lp_img/flow_list_arrow_01.png) no-repeat bottom center;
background-size: 100%,69px;
padding-bottom: 158px;
margin-bottom: 9px;
}
.content-flow-list-item:nth-child(2){
	background: url(../lp_img/flow_list_base.png) no-repeat top left,url(../lp_img/flow_list_arrow_02.png) no-repeat bottom center;
background-size: 100%,69px;
padding-bottom: 165px;
padding-top: 42px;
padding-left: 108px;
margin-bottom: 8px;
}
.content-flow-list-item:nth-child(2) .content-flow-list-item-text{
-webkit-order: 2;
-ms-flex-order: 2;
order: 2;
	padding-top: 16px;
}
.content-flow-list-item:nth-child(2) .content-flow-list-item-imgdiv{
-webkit-order: 1;
-ms-flex-order: 1;
order: 1;
}
.content-flow-list-item:nth-child(3){
background: url(../lp_img/flow_list_base_02.png) no-repeat top left;
background-size: 100%;
padding: 38px 84px 32px 128px;
margin-bottom: 41px;
}
.content-flow-list-item:nth-child(3) .content-flow-list-item-text h4 img{
	margin-bottom: 29px;
}


.content-present{
	background: url(../lp_img/bg_blue.png) repeat top left;
	background-size: cover;
	margin-top: -10px;
	padding: 154px 0 158px 0;
}

.content-present-title{margin: 0 auto 90px;}
.content-present-list{
	width: 980px;
	display: flex;
	margin: 0 auto 50px;
	flex-wrap: wrap;
	justify-content: center;
}
.content-present-list-item{
	margin: 0 auto 50px;
}
.content-present-list-comingsoon{
	display:block;
}
.content-present-list-comingsoon-img{
	display: block;
	margin: 50px auto 150px;
	width: 380px;
}
.content-present-list-item a{
	display:block;
}
.content-present-list-item p{
	text-align: center;
	margin-top: 15px;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
}
.content-present-list-item p.content-present-list-item-comingsoon{}

.content-present-btn{margin: 0 auto 90px;}
.content-present-bnr{}
.content-present-bnr h4{
	display: block;
	margin: 0 auto 40px;
}


.content-show{
	background: url(../lp_img/bg_pink.png) repeat top left;
	background-size: cover;
	margin-top: -10px;
	padding: 152px 0 82px 0;
}

.content-show .inner{
	width: 97.5%;
	display: block;
	margin: 0 auto;
}
.content-show-title{margin: 0 auto 20px;}
.content-show-list{
	margin-bottom: 0;
	width: 100%;
	position: relative;
}

.loopSliderWrap {
    top: 0px;
    left: 0;
    width: 100%;
    height: 520px;
    overflow: hidden;
    position: absolute;
    padding-top: 90px;
}
 
.content-show-list-wrapper {
    margin: 0 auto;
    width: 100%;
    height: 670px;
    text-align: left;
    position: relative;
    overflow: hidden;
}

.content-show-list-wrapper ul {float: left;}
.content-show-list-wrapper ul li {
    float: left;
    display: inline;
}

.loopSliderWrap:after {
    content: "";
    display: none;
    clear: none;
}

.content-show-list-item p{
	line-height:1.25em;
	font-size: 16px;
	text-align: left;
}

.content-show-list-item p.main{margin-bottom: 10px;}
.content-show-list-item p.hashtag{
	color: rgb(27, 149, 224);
	margin-bottom: 10px;
}

.content-show-list-item p.link{font-size: 12px;}
.content-show-icon-for{
	position: absolute;
	right: -30px;
	top: -50px;
}
.content-show-list-item{
	width: 340px;
	height: 490px;
	box-sizing: border-box;
	padding: 300px 40px 10px;
	display: block;
	position: relative;
}
.content-show-list-item.slide01{
	background: url(../lp_img/img_show_01.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide02{
	background: url(../lp_img/img_show_02.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide03{
	background: url(../lp_img/img_show_03.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide04{
	background: url(../lp_img/img_show_04.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide05{
	background: url(../lp_img/img_show_05.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide06{
	background: url(../lp_img/img_show_06.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide07{
	background: url(../lp_img/img_show_07.png) no-repeat top center;
	background-size: 300px;
}
.content-show-list-item.slide08{
	background: url(../lp_img/img_show_08.png) no-repeat top center;
	background-size: 300px;
}

a.content-show-list-container-btn-tw{
	display:inline-block;
	padding-bottom: 30px;
}


.campaign-end-text{
	text-align: center;
	color: #FFF;
	font-size: 17px;
	padding-top: 80px;
	line-height: 2em;
	font-weight: bold;
	letter-spacing: 0.15em;
}

@media screen and (max-width: 769px){

	/* common item ---------------------------------------*/

	.pc{display: none;}
	.sp{display: block;}

	.book-lp{}
	.book-lp .inner{
		width: 100%;
		display: block;
		margin: 0 auto;
	}

	.head-dummy{
		height: 58px;
		display: block;
	}

	.content-read{
		background: url(../lp_img/bg_red_sp.png) repeat top left #ca231e;
		background-size: 375px;
		padding: 12vw 0 9vw;
	}
	.content-concept{
		background: url(../lp_img/bg_yellow_sp.png) repeat top left #f8b921;
		background-size: 375px;
		margin-top: -0.5vw;
		padding: 20vw 0 14vw;
	}
	.content-flow{
		background: url(../lp_img/bg_green_sp.png) repeat top left #4be19b;
		background-size: 375px;
		margin-top: -0.5vw;
		padding: 20vw 0 21vw;
	}
	.content-present{
		background: url(../lp_img/bg_blue_sp.png) repeat top left #2c72ac;
		background-size: 375px;
		margin-top: -0.5vw;
		padding: 19vw 0 20vw;
	}
	.content-show{
		background: url(../lp_img/bg_pink_sp.png) repeat top left #ff9488;
		background-size: 375px;
		margin-top: -0.5vw;
		padding: 20vw 0 20vw;
	}

	.content-read-logo{
		width: 100%;
		padding-left: 0;
		float: none;
	}
	.content-read-slider .content-read-slider-icon{
		position: absolute;
		top: -13px;
		right: -22px;
		width: 90px;
	}
	.content-read-logo-img{
		display: block;
		margin: 0 auto 20px;
		width: 184px;
	}
	.content-read-logo-read{
		display: block;
		margin: 0 auto 20px;
		width: 174px;
	}

	.content-read-slider-list-wrapper{
		width: 100%;
	}
	.content-read-slider{
		width: 80%;
		position: relative;
		padding: 0;
		margin: 0 auto;
		float: none;
	}

	.content-read-slider-list{}
	.content-read-slider .content-read-slider-icon{
		position: absolute;
		top: -4.3vw;
		right: -6.3vw;
		width: 92px;
	}
	.content-read-slider-list-item-img{width: 100%;}
	.content-read-logo-btn{
		width: 75%;
		max-width: 280px;
		margin: 20px auto 0;
	}

	.content-concept .inner{position: relative;}
	.content-concept-title{
		width: 40vw;
		margin-bottom: 15.7vw;
	}

	.content-concept-text{margin-bottom: 6vw;}
	.content-concept-text img{width: 86.3vw;}
	.content-concept-illust-img01{
		position: absolute;
		top: 0vw;
		left: -2.5vw;
		width: 27vw;
	}
	.content-concept-illust-img02{
		position: absolute;
		top: 79vw;
		right: -6vw;
		width: 20vw;
	}
	.content-concept-illust-img03{
		position: absolute;
		top: 119vw;
		left: -3vw;
		width: 19.6vw;
	}
	.content-concept-illust-img04{
		width: 73.4vw;
	}

	.content-flow-title{
		display:block;
		width: 77.5vw;
		margin: 0 auto 14vw;
	}

	.content-flow-list-item{
	  background: url(../lp_img/flow_list_base_sp.png) no-repeat top left;
	  background-size: 100%;
	  box-sizing: border-box;
	 	padding: 6vw 13vw 25vw;
	}
	.content-flow-list{
	  width: calc(100% - 40px);
	  display: block;
		margin: 0 auto;
	}
	.content-flow-list-item-text h4 img{
		margin-bottom: 3.6vw;
		width: 51vw;
	}
	.content-flow-list-item-text p{
		font-size: 3.2vw;
		font-weight: bold;
		line-height: 2em;
		color: #19a66b;
		text-align: left;
		margin-bottom: 4vw;
	}
	.content-flow-list-item-img{
		width: 53vw;
		display: block;
		margin: 0 auto;
	}
	.content-flow-list-item:nth-child(1) {
		background: url(../lp_img/flow_list_base_sp.png) no-repeat top left,url(../lp_img/flow_list_arrow_01.png) no-repeat bottom center;
		background-size: 100%,35px;
		margin-bottom: 4vw;
		padding: 9vw 9vw 32vw 10vw;
	}
	.content-flow-list-item:nth-child(2) {
		background: url(../lp_img/flow_list_base_sp_03.png) no-repeat top left,url(../lp_img/flow_list_arrow_02.png) no-repeat bottom center;
		background-size: 100%,35px;
		margin-bottom: 4vw;
		padding: 7.3vw 9vw 39vw 10vw;
	}
	.content-flow-list-item:nth-child(2) .content-flow-list-item-text h4 img{
		width: 58vw;
		margin-bottom: 2.6vw;
	}

	.content-flow-list-item:nth-child(3) {
		background: url(../lp_img/flow_list_base_02_sp.png) no-repeat top left;
		background-size: 100%;
		padding: 10vw 9vw 22vw 10vw;
		margin-bottom: 5vw;
	}
	.content-flow-list-item:nth-child(3) .content-flow-list-item-text h4 img{
		width: 56vw;
		margin-bottom: 2.6vw;
	}
	.content-flow-list-item:nth-child(3) .content-flow-list-item-img {
		margin-top: 0;
		width: 67vw;
	}

	.content-flow-list-item:nth-child(2) .content-flow-list-item-text{
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
	.content-flow-list-item:nth-child(2) .content-flow-list-item-imgdiv{
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}
	.content-flow-btn{
		width: 100%;
		max-width: 280px;
		margin: 0 auto 0;
	}

	.content-present-title{
		width: 87vw;
		display:block;
		margin: 0 auto 16vw;
	}
	.content-present-list {
		width: calc(100% - 100px);
		display: block;
		margin: 0 auto 8vw;
	}
	.content-present-btn{
		width: 100%;
		max-width: 280px;
		display:block;
		margin: 0 auto 15vw;
	}
	.content-present-bnr h4{
		width: 80vw;
		display:block;
		margin: 0 auto 5vw;
	}
	.content-present-bnr a img{
		display:block;
		margin: 0 auto;
		width: 90vw;
		max-width: 280px;
	}

	.content-show-title{
		display:block;
		margin: 0 auto 50px;
		width: 79vw;
	}
	.content-show-list-item {
		width: 225px;
		height: 364px;
		background: url(../lp_img/bg_show_list_item_sp.png) no-repeat top left;
		background-size: 100%;
		box-sizing: border-box;
		padding: 14px;
		position: relative;
	}
	.content-show-list-item p{font-size: 12px;}
	.content-show-list-item p.main{word-break:break-all;}
	.content-show-list-item p.link{
		font-size: 9px;
	}

	.content-show-list-wrapper{
		width: 100%;
		margin: 0 auto;
		height: 410px;
	}
	.content-show-list {}

	.content-show-icon-for {
		position: absolute;
		right: -22px;
		top: -38px;
		width: 86px;
	}

	.content-present-list-item{margin-bottom: 7vw;}
	.content-show-list-item-thumbnail {margin-bottom: 4vw;}
	.content-concept-btn{width: 75vw;}

	.content-flow-list-item-imgdiv{
		width: 53vw;
		display: block;
		margin: 0vw auto 0;
	}

	.content-flow-list-item-img{
		width: 100%;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}

	.content-flow-list-item:nth-child(3) .content-flow-list-item-imgdiv{
		width: 69vw;
		display: block;
		margin: 0vw auto 0;
	}

	.content-show-list-item{
		width: 225px;
		min-height: 360px;
		box-sizing: border-box;
		padding: 195px 20px 10px 20px;
		display: block;
		position: relative;
	}

	.content-show-list-item.slide01{
		background: url(../lp_img/img_show_01.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide02{
		background: url(../lp_img/img_show_02.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide03{
		background: url(../lp_img/img_show_03.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide04{
		background: url(../lp_img/img_show_04.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide05{
		background: url(../lp_img/img_show_05.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide06{
		background: url(../lp_img/img_show_06.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide07{
		background: url(../lp_img/img_show_07.png) no-repeat top center;
		background-size: 205px;
	}
	.content-show-list-item.slide08{
		background: url(../lp_img/img_show_08.png) no-repeat top center;
		background-size: 205px;
	}

	.loopSliderWrap{
		height:400px;
		padding-top: 45px;
	}
	.content-present-list-comingsoon-img{
    display: block;
    margin: 20vw auto 20vw;
    width: 70vw;
	}

	.content-present-list-item p {
    margin-top: 10px;
    font-size: 16px;
	}

	.campaign-end-text{
		text-align: center;
		color: #FFF;
		font-size: 2.8vw;
		padding-top: 30px;
		line-height: 2em;
		font-weight: bold;
		letter-spacing: 0.15em;
	}

}